Redmine - Defect #28354

Wrong menu option for enabling REST API in docs, can't fix it
2018-03-16 15:33 - Fabian Rodriguez

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Documentation Estimated time: 0.00 hour

Target version:

Resolution: Fixed Affected version:

Description
It seems | can't edit this page:

e http://www.redmine.org/projects/redmine/wiki/Rest_api

It indicates:

To enable the API-style authentication, you have to check Enable REST APl in Administration -> Settings -> Authentication.

It should be:

To enable the API-style authentication, you have to check Enable REST API in Administration -> Settings -> APL.

If there's a way to update my editing rights to fix this, I'll fix it.

Thank you!

History

#1 - 2018-03-28 09:49 - Go MAEDA

"API" tab was added in Redmine 3.2.0 (r14636). We can rewrite the page now because the oldest version currently supported is 3.2.9.

#2 - 2018-03-28 09:52 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Fixed

Fixed the page. Thank you for pointing it out.
http://www.redmine.org/projects/redmine/wiki/Rest_api/diff ?utf8=%E2%9C%93&version=99&version_from=98&commit=View+differences
